<?php

namespace Modules\Integracoes\Facebook\Controllers;

use Gestoreasy\Core\Http\Request;
use Gestoreasy\Core\View\View;

class FacebookViewsController {
    public function dashboard(Request $req) {
        return View::renderWithLayout('integracoes/facebook/dashboard', [
            'title' => 'Facebook - Dashboard'
        ]);
    }

    public function config(Request $req) {
        return View::renderWithLayout('integracoes/facebook/config', [
            'title' => 'Facebook - Configuração'
        ]);
    }
}

